TestGroup:
    test_group: acc-sm-oleg148-client
    testhost: oleg148-client
    submission: Wed Jul 22 00:49:17 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Wed Jul 22 00:49:28 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 45
            return_code: 0
            error:
        -
            name: test_912
